/*-------------------------------------------*/
/*                GENERAL                    */
/*-------------------------------------------*/

html {
    font-family: 'Quicksand', sans-serif !important;
}
body, .row {
    margin:0;
    padding:0;
    font-size:12px;
}
.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col,
.col-auto, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm,
.col-sm-auto, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md,
.col-md-auto, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg,
.col-lg-auto, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl,
.col-xl-auto {
    padding-left: 0;
    padding-right: 0;
}
a {
    text-decoration: none !important;
    background: transparent;
}
.btn {
    display: inline-block;
    font-weight: 400;
    color: #212529;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    padding: 0.375rem 0.75rem;
    font-size: 0.8rem;
    line-height: 1.5;
    border-radius: 4px;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.btn-success {
    color: white;
    background-color: #28a745;
    border-color: #28a745;
}
.btn-warning {
    color: #212529;
    background-color: #ffc107;
    border-color: #ffc107;
}
  
.btn-warning:hover {
    color: #212529;
    background-color: #e0a800;
    border-color: #d39e00;
}
.btn-warning-pagi , .prev , .next {
    width:0.7rem;
    color: #212529;
    background-color: #ffc107;
    border-color: #ffc107;
    text-decoration: none;
}
  
.btn-warning-pagi:hover {
    color: #212529;
    background-color: #e0a800;
    border-color: #d39e00;
}
.btn-warning-pagi-focus {
    width:1rem;
    color: #212529;
    background-color: #e0a800;
    border-color: #e0a800;
    text-decoration: none;
}
.centrer {
	display:flex;
	flex-direction:column;
	justify-content:center;
}
.c-black {
    color :#111;
}
.c-white {
    color:#fff;
}
.container-paginator {
    display: flex;
    flex-flow : nowrap row;
}
.container-wrap {
    display: flex;
    flex-flow : wrap row;
}

/**********    INFOBULLES PERSOS    *********/
.infobulle {
    position: relative;
    display: inline-flex;
  }
.infobulle:hover::after,
.infobulle:focus::after {
    content: attr(aria-label);  /* on affiche aria-label */
    position: absolute;
    top: -3em;
    left: 50%;
    transform: translateX(-50%); /* on centre horizontalement  */
    z-index: 1;
    white-space: nowrap;
    padding: 5px 14px;
    background: #413219;
    color: #fff;
    border-radius: 4px;
    font-size: 0.8rem;
}
  
    /* on génère un second élément en :before pour la flèche */
    [aria-label]:hover::before,
    [aria-label]:focus::before {
    content: "▼";
    position: absolute;
    top: -1.5em;
    left: 50%;
    transform: translateX(-50%); /* on centre horizontalement  */
    font-size: 10px;
    color: #413219;
}
/* *************************************** */

.justify-content-evenly {
    justify-content: space-evenly; 
}
.justify-content-between {
    justify-content: space-between;
}
.centrer {
	display:flex;
	flex-direction:column;
	justify-content:center;
}
.container-reduit {
    display: flex;
    margin-right:10vw;
    margin-left:10vw;
}
.gras {
    font-weight:bold;
}
hr {
    margin: 4rem 4rem;
    border: 0;
    border-top: 1px solid #bfbfbf;
}
.justify-content-center {
    justify-content:center;
}
.main {
    height:65vh;
}
.text-center {
    text-align: center;
}
.text-left {
    text-align: left !important;
}
.wrapper {
    display: flex;
    flex-flow : nowrap column;
}

/*-------------------------------------------*/
/*              PADDING-MARGIN               */
/*-------------------------------------------*/

.m-auto {
    margin : auto;
}
.my-0 {
    margin-top:0;
    margin-bottom:0;
}
.my-1 {
    margin-top:0.25rem;
    margin-bottom:0.25rem;
}
.mb-2 , .my-2 {
    margin-bottom:0.5rem;
}
.mt-2 , .my-2 {
    margin-top:0.5rem;
}
.mb-3 , .my-3 {
   margin-bottom:1rem;
}
.mt-3 , .my-3 {
    margin-top:1rem;
}
.mb-4 , .my-4 {
    margin-bottom:1.5rem;
}
.mt-4 , .my-4 {
    margin-top:1.5rem;
}
.mb-5 , .my-5 {
    margin-bottom:3rem;
}
.mt-5 , .my-5 {
    margin-top:3rem;
}
.py-0 {
    padding-top:0;
    padding-bottom:0;
}
.py-1 {
    padding-top:0.25rem;
    padding-bottom:0.25rem;
}
.py-2 {
    padding-top:0.5rem;
    padding-bottom:0.5rem;
}
.py-3 {
    padding-top:1rem;
    padding-bottom:1rem;
}
.py-4 {
    padding-top:1.5rem;
    padding-bottom:1.5rem;
}
.py-5 {
    padding-top:3rem;
    padding-bottom:3rem;
}
.px-15 {
    padding-left:15px;
    padding-right:15px;
}

/*-------------------------------------------*/
/*              HEADER GENERAL               */
/*-------------------------------------------*/

.site-header {
    background: #6a5a51;
}
.page-width {
    font-size:11px;
    margin: 85px auto;
    width: 80%;
}
 
.bandeau {
    height:40px;
    font-size:11px;
    color:#fff;
    border-bottom: 1px solid #51453f;
}

/*-------------------------------------------*/
/*                  BANDEAU                  */
/*-------------------------------------------*/

.toolbar-haut {
    height:40px;
    display: flex;
    /* text-align: center; */
    align-items: center;
    font-size:15px;
    background: #51453f;
    color:#fff;
    overflow: hidden;
}
.toolbar-haut > :first-child {
    display: inline-block;                /* modèle de boîte en ligne */
    padding-right: 2em;                   /* un peu d'espace pour la transition */
    padding-left: 100%;                   /* placement à droite du conteneur */
    white-space: nowrap;                  /* pas de passage à la ligne */
    animation: defilement-toolbar-haut 15s infinite linear;
  }

  @keyframes defilement-toolbar-haut {
    0% {
      transform: translate3d(0,0,0);      /* position initiale à droite */
    }
    100% {
      transform: translate3d(-130%,0,0);  /* position finale à gauche */
    }
  }
.toolbar-connected {
    height:40px;
    line-height: 40px;
    padding-right:50px;
    text-align: right;
}
.toolbar-social-item {
    height:40px;
    line-height: 40px;
    padding-left:100px;
}
.toolbar-social-item ul {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    list-style: none;
}
.toolbar-social-item-footer ul {
    display: flex;
    flex-direction: row;
    list-style: none;
    padding:0;
}
.toolbar-social-item ul a {
    padding-left: 20px;
    color: #fefefe;
}
.toolbar-social-item-footer ul li {
    margin :auto;
}
.toolbar-social-item-footer ul a {
    color: #fefefe;
}
.icon {
    font-size:25px;
    width: 40px;
    height: 40px;
    text-align: center;
    padding:0;
}
.icon-social {
    font-size:20px;
    width: 40px;
    height: 40px;
    padding:0;
}

/*-------------------------------------------*/
/*                ENTETE                     */
/*-------------------------------------------*/
.header-layout {
    display: flex;
    min-height : 150px;
}
.item-search {
    margin-right: auto;
    padding-left:50px;
}
.item-logo {
    text-align: center;
    margin-top: 50px;
    margin-bottom: 50px;
}
.site-icons {
    margin-left: auto;
    padding-right:50px;
}
.header-item {
    display: flex;
    align-items: center;
}
.search-box {
    position:relative;
    height:30px;
    width:300px;
    font-family: 'Quicksand', sans-serif;
}
.search-box input {
    position:absolute;
    height:30px;
    width:270px;
    background:transparent;
    border:transparent;
    border-bottom: 1px solid #51453f;
    color: #fff;
    font-family: 'Quicksand', sans-serif;
}
.search-box input::placeholder {
    color:#fff;
}
.search-box input:focus {
    outline-width: 0;
}

.search-box button {
    position:absolute;
    height:30px;
    width:30px;
    right:0;
    border:transparent;
    background:#6a5a51;
    color:#fff;
}
.header-item-logo, .header-item-icons {
    flex: 0 1 110px;
}
.header-item-icons {
    justify-content: flex-end;
}
.site-link-icon {
    padding-left: 12px;
    padding-right: 12px;
    color: #fff;
}
.badge {
    padding: 0.2em 0.2em;
    height:20px;
    width:20px;
    border-radius: 1rem;
    background-color:red;
    font-size: 0.8rem;
    font-weight: bold;
}
/*-------------------------------------------*/
/*                 BARNAV                    */
/*-------------------------------------------*/

.navbar {
    background: #51453f;
}
.navbar li {
    position:relative;
    color: #fff;
    font-weight:bold;
    font-size:0.9rem;
    text-decoration: none;
    padding:0px 20px;
}
.nav-link {
    color:#fff;
}
.dropdown-menu {
    position: relative;
    top:2rem;
}
.dropdown-menu, .dropdown-menu a, .dropdown-menu a:hover {
    background: #6a5a51;
    color:#fff;
}
.nav-link:hover, .dropdown-menu a:hover {
    color:#ecc130;
}
.navbar ul li:hover .dropdown-menu {
    display:block;
    }

.navbar-toggler {
    color: rgba(255, 255, 255, 0.5);
    border-color: rgba(255, 255, 255, 0.1);
  }
.navbar-toggler:focus {
    outline-width: 0;
}
.navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3e%3cpath stroke='rgba(255, 255, 255, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

.barnav {
    display:flex;
    justify-content: center;
    width:100%;
    background: #51453f;
    }
.barnav ul {
    display:flex;
    justify-content: center;
    list-style-type:none;
    text-align:center; 
    z-index: 1;
    margin:0;
    height:40px;
    }
.barnav li {
    display:flex;
	flex-direction:column;
	justify-content:center;
}    
.barnav li a {
    padding:0px 20px;
    color : #eee; 
    font-weight: bold;
    font-size: 0.9rem;
    text-decoration:none;
    }
.barnav a:hover {
    color:#b38600;
    }
.barnav ul li ul {
    display:none;
    width:150px;
    }
.barnav ul li:hover ul {
    display:flex;
    flex-direction: column;
    font-weight: bold;
    }
.barnav li:hover ul li {
    margin: 7px -40px;
    font-size :1rem;
    text-align: left;
}
.barnav li ul {
    position:absolute;
    display:flex;
    justify-content: flex-start;
    padding-top: 20px;
    background: #51453f;
    }

/*-------------------------------------------*/
/*                  FOOTER                   */
/*-------------------------------------------*/

.section-footer {
    min-height:450px;
    min-width: 100%;
    padding:0 40px;
    margin-top:5rem;
    background-color: #6a5a51;
    font-size:11px;
}
.grid {
    list-style: none;
    padding-top: 2rem;
}
.grid-item {
    float: left;
    width: 100%;
    min-height: 1px;
}
.footer-item-25 {
    width: 25%;
}
.footer-title {
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 0.2em;
    font-size: 1.5rem;
    margin-bottom:2rem;
}
.ul-footer {
    margin:0;
    padding:0;
    list-style: none outside;
}
.ul-footer li {
    height:35px;
    font-size: 1rem;
    color:#fff;
}
.ul-footer li a {
    color:#fff;
}
.ul-footer li a:hover {
    color:#ccc;
}
.newsletter-box {
    position:relative;
    margin:40px 50px;
    padding-left:50px;
}
.newsletter-box input {
    position:absolute;
    height:30px;
    width:200px;
    left:0;
    background:transparent;
    border:transparent;
    border-bottom: 1px solid #51453f;
    color: #fff;
}
.newsletter-box input::placeholder {
    color:#fff;
}
.newsletter-box input:focus {
    outline-width: 0;
}
.newsletter-box button {
    position:absolute;
    height:30px;
    width:30px;
    left:200;
    border:transparent;
    background:#6a5a51;
    color:#fff;
}
.footer-name-site {
    font-size: 1rem;
    color:#fff;
    padding: 15px 0;
    margin: 0;
    text-align: center;
}

.nt_backtop {
    position: fixed;
    right: 10px;
    bottom: 40px;
    width: 40px;
    height: 40px;
    cursor: pointer;
    z-index: 99;
}

/*-------------------------------------------*/
/*               DIAPORAMA                   */
/*-------------------------------------------*/

#diapo {
    margin:auto;
    margin-bottom: 50px;
    width:100%;
    height:900px;
    max-width: 1920px;
    overflow: hidden;
}
#diapo figure {
    position: relative; 
    width: 500%;
    margin: 0;
    padding: 0;
    left: 0;
    animation: 25s slidy infinite;
}
#diapo figure img { 
    width: 20%; 
    height: auto; 
    float: left; 
}
@keyframes slidy {
    0% { left: 0%; }
    20% { left: 0%; }
    25% { left: -100%; }
    45% { left: -100%; }
    50% { left: -200%; }
    70% { left: -200%; }
    75% { left: -300%; }
    95% { left: -300%; }
    100% { left: -400%; }
}  

/*-------------------------------------------*/
/*                  ACCUEIL                  */
/*-------------------------------------------*/

.img-accueil, .cat-accueil, .ss-cat, .pull-accueil {
    padding:15px;
}
.img-accueil img {
    max-width : 100%;
    margin-bottom:2rem;
    margin:auto;
}
.img-accueil span {
    font-size: 1.5rem;
    font-weight: bold;
    color : #6a5a51;
    margin-top : 1.5rem;
}
.rassurance {
    font-size: 1rem;
}
.rassurance-title {
    color: #6a5a51;
    text-transform: uppercase;
    letter-spacing: 0.2em;
    margin-top:1rem;
    margin-bottom:2rem;
}
.cat-accueil-titre {
    font-size:1.5rem;
    text-align: center;
}
.cat-accueil img , .pull-accueil img {
    width : 100%;
}
.voile {
    position:absolute;
    top:15px;
    left:15px;
    width : calc(100% - 30px);
    height: calc(100% - 30px);
    background: linear-gradient(rgba(0, 0, 0, 0.2),rgba(0, 0, 0, 0.2));
}
.cat-accueil span {
    position:absolute;
    width : 100%;
    height:100%;
    left:0;
    top:0;
    margin:auto;
    font-size:2rem;
    font-weight: bold;
    color:#fff;
}
.ss-cat {
    margin-bottom:3rem;
}
.ss-cat img {
    width : 100%;
    margin-bottom:1rem;
}
.ss-cat span {
    font-size: 1rem;
    font-weight: bold;
    color : #6a5a51;
}
.boots-accueil {
    position:relative;
    margin-top:3rem;
    margin-bottom: 5rem;
}
.btn-boots-accueil {
    position:absolute;
    top:55%;
    left:5%;
    height:20%;
    width:20%;
    cursor: pointer;
}
.pull-accueil {
    font-size:1rem;
}

/*-------------------------------------------*/
/*                PAGE PRODUIT               */
/*-------------------------------------------*/

.alert-danger , .alert-success {
    width:300px;
    height:2rem;
    line-height:2rem;
    font-size:1rem;
}
.alert-danger {
    color: #721c24;
    background-color: #f8d7da;
    border-top: #f1b0b7;
    border-bottom:#f1b0b7 ;
} 
.alert-success {
    color: #155724;
    background-color: #d4edda;
    border-top: #b1dfbb;
    border-bottom:#b1dfbb;
}
.grid-40 {
    width:40%;
}
.grid-50 {
    width:50%;
}
.grid-60 , .grid-60-shipping {
    width:60%;
}
.hr-product {
    margin: 2rem 4rem;
    border: 0;
    border-top: 1px solid #6a5a51;
}
.produit-photo-section img:hover {
    cursor: pointer;
}
.page-width-product {
    font-size:11px;
    margin: 0 auto 7rem;
    padding: 0 40px;
}
.img-produit {
    width:100%;
    margin: 0 0 2rem;
}
.img-principale-box, .thumb-box {
    padding-left:4rem;
    padding-right:4rem;
}
.thumb-box {
    display: flex;
    justify-content: space-around;
}
#img-principale {
    width: 100%;
}
.thumb {
    width:90%;
    margin-top:15px;
}
.product-title , .product-avis , .product-prix {
    margin:0 auto 0.5rem;
    font-weight: bold;
    color : #51453f;
}
.product-title {
    font-size: 1.7rem;
}
.product-avis {
    font-size: 1rem;
}
.product-prix {
    margin-top:10px;
    font-size: 1.7rem;
}
.product-color-title , .product-size-title , .product-quantite-title {
    margin:auto;
    color :#6a5a51;
    font-size: 1.2rem;
}
.product-color-title {
    margin:1rem auto 1rem;
}
.product-size-title {
    margin:3rem auto 1rem;
}
.product-quantite-title {
    margin:3rem auto 1rem;
}

.product-color-btn-section , .product-size-btn-section  {
    margin:auto;
    display:flex;
    flex-flow: row nowrap;
    justify-content: center;
    width:80%;
    height:50px;
}
.product-paginator {
    display:flex;
    flex-flow: row;
    justify-content: center;
    margin-bottom:4rem;
}
.product-color-btn ,
.product-size-btn {
    position: relative;
    width:50px;
    height:50px;
    margin:0 10px;
}
.product-size-btn-unique {
    position: relative;
    width:150px;
    height:50px;
    margin:0 10px;
}
.taille-unique {
    width:150px;
}
.cadre-paginator {
    width:50px;
    height:35px;
    font-size: 1.5rem;
    font-weight: bold;
    border: solid 1px #111;
    border-radius:5px;
}
.btn-paginator {
    font-size: 1rem;
    margin : 0 15px;
    border-radius:5px;
}
.btn-paginator:hover {
    cursor: pointer;
}

.product-quantite {
    margin:1rem auto;
}
.btn-add-product {
    width:100%;
    height:30px;
    font-family: 'Quicksand', sans-serif;
    color: #fff;
    font-size:0.8rem;
    font-weight:bold;
    background-color: #51453f;
    border-color: #51453f;
    border-radius:5px;
    text-decoration: none;
    border-radius: 0;
}
.product-button input:hover {
    cursor: pointer;
    background-color: #6a5a51;
}
.demi-page {
    display: flex;
    width:50%;
    justify-content: center;
    text-align: center;
    font-size: 1.2rem;   
}

.table-description {
    margin:2rem 0;
}
.table-product , .table-taille-haut {
    margin:0 auto;
    width:75%;
    border: solid 1px;
    border-collapse: collapse;
    font-size:1rem;
    text-align:center;
}
.table-product td {
    border:solid 1px #51453f;
    width: 50%;
    height:50px;
}
.table-taille-haut td {
    border:solid 1px #51453f;
    height:43px;
}
.infoSuccess-box {
    min-height:5rem;
    padding:1rem 0;
}
.scale-out-center {
	-webkit-animation: scale-out-center 3s ease-out both;
	animation: scale-out-center 3s ease-out both;
}
/**
 * ----------------------------------------
 * animation scale-out-center
 * ----------------------------------------
 */
 @-webkit-keyframes scale-out-center {
	0% {
		-webkit-transform: scale(1);
		transform: scale(1);
		opacity: 1;
	}

	80% {
		-webkit-transform: scale(1);
		transform: scale(1);
		opacity: 1;
	}

	100% {
		-webkit-transform: scale(0);
		transform: scale(0);
		opacity: 1;
	}
}

@keyframes scale-out-center {
	0% {
		-webkit-transform: scale(1);
		transform: scale(1);
		opacity: 1;
	}

	75% {
		-webkit-transform: scale(1);
		transform: scale(1);
		opacity: 1;
	}

	100% {
		-webkit-transform: scale(0);
		transform: scale(0);
		opacity: 1;
	}
}
/*--------------------------------------------*/
/*                   PANIER                   */
/*--------------------------------------------*/

.btn-remove-product {
    width:85px;
    height:25px;
    font-family: 'Quicksand', sans-serif;
    color: #fff;
    font-size:0.8rem;
    font-weight:bold;
    background-color: #51453f;
    border-color: #51453f;
    text-decoration: none;
    margin-top:1rem;
}
.btn-remove-product:hover {
    cursor: pointer;
}
.panier-titre {
    margin-top: 1.5rem;
    margin-bottom: 1.5rem;
    font-size:2rem;
}
.panier-retour-achat {
    margin-top: 1.5rem;
    margin-bottom: 5rem;
}
.panier-retour-achat a {
    font-size:1.5rem;
    text-decoration: underline !important;
}
.alert-panier {
    margin:5rem auto;
}
.shipping-table {
    margin:0 auto;
    width:100%;
    color:#51453f;
    border-collapse: collapse;
    font-size:1rem;
}

.panier-prix , .panier-quantite, .panier-total-row{
    text-align:right;
    padding-top:50px;
    padding-right:20px;
}
.panier-table-titre .panier-prix , .panier-table-titre .panier-quantite , .panier-table-titre .panier-total-row-titre {
    border-bottom:solid 1px #6a5a51;
    padding:20px;
    font-weight: bold;
    text-align: right;
    height:30px;
}
/* .panier-table-titre .panier-total-row-titre {
    text-align: right;
} */
.panier-table-produit-row td {
    border-bottom:solid 1px #6a5a51;
    height:160px;
}
.panier-photo {
    margin:0;
    padding:0;
    /* width:150px; */
}
.panier-photo img {
    margin:0;
    width : 150px;
}
.panier-nom {
    padding-top:15px
}
.panier-nom span{
    font-weight:bold;

}
/* .panier-ref {
    font-size:1rem;
} */


/* .panier-total-row {
    padding:20px;
    text-align:right;
} */
.panier-table-total {
    height:120px;
}
.panier-frais, .panier-btn-order {
    text-align:right;
    padding-right:20px;
}
.panier-total {
    padding-right:20px;
    text-align:right;
    font-size : 1.2rem;
    font-weight: bold;
}
.btn-order {
    width:150px;
    height:30px;
    /* line-height:30px; */
    font-family: 'Quicksand', sans-serif;
    color: #fff;
    font-size:0.8rem;
    font-weight:bold;
    background-color: #51453f;
    border-color: #51453f;
    border-radius:5px;
    text-decoration: none;
    /* margin:0 auto 2rem; */
}
.btn-order:hover {
    cursor: pointer;
}

/*--------------------------------------------*/
/*                   LOGIN                    */
/*--------------------------------------------*/

.login-content {
    margin-top: 80px;
    margin-bottom: 300px;
}
.page-width-login {
    max-width: 500px;
    font-size:11px;
    margin: 0 auto;
    padding: 0;
}
.login-form-title{
    font-size:2rem;
    font-weight: bold;
}
.login-email-bloc { 
    margin:1.5rem 0;
    font-size:1.2rem;
}
.login-password-bloc , 
.create-nom-bloc , .create-prenom-bloc {
    margin-bottom:1.5rem;
    font-size:1.2rem;
}
.already-connect {
    font-size:1rem;
}
.already-connect a {
    font-size:1rem;
    color:#6a5a51;
    text-decoration: underline !important;
}
.login-email-bloc span , .login-password-bloc span ,
.create-nom-bloc span , .create-prenom-bloc span {
    margin-bottom:1rem;
}
.create-nom-bloc a {
    text-decoration: underline;
    color:#6a5a51;
}
/* .login-form {
    margin:auto;
} */
.login-form input, .create-form input {
    width : 100%;
    height:40px;
    padding-left:10px;
    font-size: 1.5rem;
    color: #6a5a51;
    border : solid 1px #51453f;
    border-radius: 4px;
}
.btn-login {
    width:100%;
    height:30px;
    font-family: 'Quicksand', sans-serif;
    color: #fff;
    font-size:0.8rem;
    font-weight:bold;
    background-color: #6a5a51;
    border-color: #6a5a51;
    text-decoration: none;
    border-radius: 4px;
}
.btn-login {
    cursor: pointer;
    background-color: #6a5a51 ;
}
.btn-modif-adresse {
    width:100%;
    height:30px;
    padding:0;
    font-family: 'Quicksand', sans-serif;
    color: #fff;
    font-size:0.8rem;
    font-weight:bold;
    background-color: #6a5a51;
    border-color: #6a5a51;
    text-decoration: none;
    border-radius: 4px;
}
.btn-sm-payer {
    display:none
}
.login-create-account a {
    text-decoration:none;
    color: #51453f;
    font-size:0.7rem;
    font-weight:bold;
}
.login-create-account a:hover {
    color:#6a5a51;
}

/*--------------------------------------------*/
/*                   SHIPPING                 */
/*--------------------------------------------*/

.login-form-title{
    font-size:2rem;
    font-weight: bold;
}
.grid-40-shipping, .grid-50-shipping {
    border-left:solid 1px #6a5a51;
    background : #f4f2f1;
}
.shipping-form {
    margin:auto;
    width:80%;
}
.shipping-form input , .shipping-form select {
    width : 100%;
    height:3rem;
    padding-left:10px;
    margin:0.8rem 0;
    font-size: 1rem;
    color: #6a5a51;
    border : solid 1px #51453f;
    border-radius: 4px;
}
.shipping-form select {
    width:50%;
}
.shipping-form button a {
    color:#fff;
}
#year {
    margin-left:5px;
}
#shipping-pays {
    width: 100%;
    height:3rem;
    margin-top:0.8rem;
    border : solid 1px #51453f;
    border-radius: 4px;
    font-size: 1rem;
    color: #6a5a51;
}
#login-submit a {
    color: white;
}
.create-nom-bloc input, .create-nom-bloc select {
    color: #6a5a51;
}
.create-nom-bloc input::placeholder {
    color:#d2cbc6;
}
.shipping-table {
    width:80%;
    color:#51453f;
    border-collapse: collapse;
    font-size:1rem;
}
.shipping-table-produit-row td {
    border-bottom:solid 1px #6a5a51;
    height:100px;
}
.shipping-photo {
    margin:0;
    padding:0;
    width:70px;
}
.shipping-photo img {
    margin:0;
    width : 70px;
}
.shipping-nom-ref {
    padding-left:20px;
    width : 350px;
}
.shipping-nom-ref span {
    font-size:0.8rem;
    font-weight:bold;
}
/* .shipping-total-row {
    width : 70px;
} */
.shipping-total-row {
    padding:5px;
    width:120px;
    text-align:right;
}
.shipping-table-total, .shipping-table-frais {
    height:50px;
    font-size : 0.9rem;
}
.shipping-table-frais {
    border-bottom:solid 1px #6a5a51;
}
.shipping-total-titre {
    font-weight: bold;
    text-align:right;
    
}
.shipping-total {
    padding:5px;
    width:120px;
    text-align:right;
    font-size : 1rem;
    font-weight: bold;
}
.fraisdeport-adresse {
    width : 100%;
    height:6rem;
    padding-left:10px;
    margin:0.8rem 0;
    font-size: 1rem;
    color: #6a5a51;
    border : solid 1px #51453f;
    border-radius: 4px;
}
.fraisBarres {
    text-decoration: line-through;
}
.response {
    font-size:1rem;
}

@media (max-width: 992px) {
    body {
        font-size: 1.5rem;
    }
    .item-search {
        order:1;
    }
    .item-logo {
        order:3;
        margin-bottom: 3rem;
        margin-top: 2rem;
    }
    .item-icons {
        order:2;
        padding-top:10px;
        padding-right:20px
    }
    .order-one {
        order:2;
        margin-top:4rem;
    }
    .order-two {
        order:1;
    }
    .margin-top-shipping {
        margin-top:4rem;
    }
    .site-icons {
        display:flex;
        padding:0;
        text-align: end;
    }
    .search-box {
        width:100%;
    }
    .search-box input {
        width:100%;
    }
    .toolbar-connected {
        padding-right:10px;
    }
    .page-width{
        width:100% !important;
        padding:0 15px;
        margin:45px 0;
    }
    .grid-40-shipping, .grid-50-shipping {
        border-left:0;
        background : #f4f2f1; 
    }
    .shipping-form, .shipping-table {
        margin:auto;
        width:100% !important;
    }
    .img-accueil {
        padding:0;
    }
    .img-accueil img {
        max-width : 100%;
        padding:0;
    }
    .img-accueil span {
        margin-top : 1rem;
    }
    .cat-accueil, .ss-cat {
        padding-left:0;
        padding-right:0;
    }
    .voile {
        top:15px;
        left:0;
        width : 100%;
        height: calc(100% - 30px);
        background: linear-gradient(rgba(0, 0, 0, 0.2),rgba(0, 0, 0, 0.2));
    }
    .rassurance {
        margin-top:3rem;
        margin-bottom: 3rem;
    }
    hr {
        margin: 0rem 0rem;
    }
    .detail-section {
        margin-top:4rem;
    }
    .nt_backtop {
        position: fixed;
        right: 20px;
        bottom: 20px;
        width: 40px;
        height: 40px;
        cursor: pointer;
        z-index: 1000;
    }
    .site-link-icon {
        padding:0;
        font-size:0.5rem;
        color: #fff;
    }
    .icon {
        font-size:20px;
        width: 40px;
        height: 40px;
        text-align: center;
        padding:0;
    }
    .newsletter-box {
        margin-top:70px;
    }
    .toolbar-social-item-footer ul {
        padding:0;
    }
    .toolbar-social-item-footer ul li {
        margin :auto;
    }
    .product-size-btn {
        width:35px;
        height:35px;
    }
    .panier-photo img {
        /* margin:0; */
        width : 100px;
    }
    .panier-prix , .panier-total-row{
        padding-right:5px;
    }
    .panier-total, .panier-frais {
        font-size:12px;
        padding:0;
        margin-bottom:15px;
    }
    .panier-btn-order {
        text-align:right;
        padding-right:0;
    }
    
}


@media (max-width: 767px) {
    .carousel-inner .carousel-item > div {
        display: none;
    }
    .carousel-inner .carousel-item > div:first-child {
        display: block;
    }
}

.carousel-inner .carousel-item.active,
.carousel-inner .carousel-item-next,
.carousel-inner .carousel-item-prev {
    display: flex;
}

/* medium and up screens */
@media (min-width: 768px) {
    
    .carousel-inner .carousel-item-end.active,
    .carousel-inner .carousel-item-next {
      transform: translateX(25%);
    }
    
    .carousel-inner .carousel-item-start.active, 
    .carousel-inner .carousel-item-prev {
      transform: translateX(-25%);
    }
}

.carousel-inner .carousel-item-end,
.carousel-inner .carousel-item-start { 
  transform: translateX(0);
}

